Subject: Re: [sacm] How do I engage with SACM?

From: "Lorenzin, Lisa" <[email-masked]>
Date: Mon, 3 Nov 2014 16:37:17 +0000

Hi Shawn,

To add to Dan's very helpful response...

For the info model in particular - as one of the authors, I would love to see comments, ideas, proposed new content, etc. posted to the email list, as Cliff Kahn has done recently:
http://www.ietf.org/mail-archive/web/sacm/current/msg02102.html
http://www.ietf.org/mail-archive/web/sacm/current/msg02103.html
http://www.ietf.org/mail-archive/web/sacm/current/msg02104.html

These are meant to be illustrative, rather than prescriptive - we welcome suggestions in any form, and proposed new text especially! :)

Regards,
Lisa

-----Original Message-----
From: sacm [mailto:[email-masked]] On Behalf Of Romascanu, Dan (Dan)
Sent: Friday, October 31, 2014 6:58 PM
To: Shawn Wells; [email-masked]
Subject: Re: [sacm] How do I engage with SACM?

Hi Shawn,

Welcome.

One reading that you may find useful is http://www.ietf.org/tao.html.

You can contribute in many ways to the work in SACM (and this is true for other WGs).

- submit comments to the WG documents on the mail list
- attend the meetings - we have f2f meetings three times a year (the closest one is very soon - http://www.ietf.org/meeting/91/index.html) and virtual meetings which are announced several weeks on advance
- submit your own contributions as individual submission Internet-Drafts; there is no need for a preliminary discussion, however it would be good to read archives and other WG documents to make sure that your proposals are within the WG scope and are not duplicating existing work;

The milestones in the charter need an update. This issue is on the agenda of the WG meeting at IETF-91.

We are also looking into using a tracker tool for keeping track of comments and issues. Also on the agenda of the WG meeting at IETF-91.

I hope that this helps. Please do not hesitate to ask other questions.

Regards,

Dan
(one of the SACM WG co-chairs)

> -----Original Message-----
> From: sacm [mailto:[email-masked]] On Behalf Of Shawn Wells
> Sent: Saturday, November 01, 2014 12:50 AM
> To: [email-masked]
> Subject: [sacm] How do I engage with SACM?
>
> Hello,
>
>     By way of introduction, I work for Red Hat where I collaborate with
> governments and industries on security standards. Sometimes this is policy
> work (ICD 503, starting to get involved in NIAPs cPP's) while other times it's
> creating SCAP content and helping form standardized baselines (e.g. STIGs
> and USGCB). In attending a SCAP Developer workshop at MITRE a month(ish)
> ago, I met Adam and others who pointed me to the SACM working group as a
> place to further Continuous Monitoring standards.
>
>     After being on the mailing list for a month(ish), I'm still not really sure how
> to engage in a meaningful way. I've read the charter [1] but noticed there are
> no future milestones planned. I've read through the various documents [2]
> but there isn't guidance on how to contribute to them, submit patches, etc.
>
>     How does one become engaged with SACM? Is there a code repository
> where patches can be submitted against the information model,
> requirements, and use case docs? Where can I find out on work planned, or
> even better, where can I submit ideas? There hasn't been much traffic on
> the mailing list, leading me to believe I may just be looking in the wrong
> places. On the mailing list I've seen some EMails on "hey, there's a new
> draft!" but I'm still searching for the conversations that drive that draft, and
> how to participate in it (through driving ideas, authoring sections, etc).
>
>     Thanks for any pointers!
>
> Shawn
>
> [1] https://datatracker.ietf.org/wg/sacm/charter/
> [2] https://datatracker.ietf.org/wg/sacm/documents/
>
> _______________________________________________
> sacm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sacm

_______________________________________________
sacm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sacm